{
    "skinname": "10 Equipe Verschuur",
    "drivername": "Steijn Schothorst/Jeroen Schothorst",
    "country": "NED/NED",
    "team" : "Equipe Verschuur (Netherlands)",
    "number": 10
}                            